.container * {
  box-sizing: border-box;
}


.container h3 {
  font-family: 'Bree Serif', serif;
}

.container {
  width: 100%;
  margin: 0 auto;

}

.container ul {
  padding: 0;
  margin: 15px 0 0px;

}
.container ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;

      
}

.container li {
border:1px solid #99d7e4;
  position: relative;
  overflow: hidden;
  
  list-style: none;
  float: left;
  width: 160px;
  height: 140px;
  margin: 5px;
  padding: 0;
  perspective: 500px;
  
}
.container li a {
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  
  
}
.container li h3 {
	margin: 0;
	font-size: 18px;
	font-family: myFirstFont;
	color: rgba(255, 255, 255, 0.9);
	font-weight: bold;
	text-transform: uppercase;
	text-align:center;
	margin-top:30px;  
}
.container li p {
  font-size: 12px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.8);
}
.container li .normal {
  width: 100%;
  height: 100%;
  background-color: #ecf0f1;
  color: rgba(52, 73, 94, 0.6);
  box-shadow: inset 0 2px 20px #e6ebed;
  text-align: center;
  font-size: 50px;
  line-height: 180px;
}
.container li .normal svg {
  pointer-events: none;
  width: 50px;
}
.container li .normal svg path {
  fill: rgba(52, 73, 94, 0.2);
}
